fbpx
Contact us for Pricing or Questions:      (888) 682-5335          *We Ship Worldwide
Search Products
IBM IBM 59D8 1.2TB 10K SAS SFF3 Disk Drive  .. Product #: 59D8-00E9923-00E9924

IBM 59D8 00E9923 00E9924 10K RPM SAS SFF-3 Disk Drive ESD8 ESD9 ELD9

Brand: IBM
Model Number: 59D8-00E9923-00E9924
Tags: 59d8 , 00e9923 , 00e9924
Custom Field 1 (UPC): 59D8
Custom Field 2 (EAN): 00E9923
Custom Field 3 (ISPN): 00E9924

IBM 59D8 00E9923 00E9924 10K RPM SAS SFF-3 Disk Drive ESD8 ESD9 ELD9

The IBM 59D8 CCIN is a 10K RPM SAS SFF-3 Disk Drive for IBM i, Power AIX and Linux systems, has 00E9923 and 00E9924 part numbers, has ESD8, ESD9 and ELD9 feature codes, and includes a 2.5-inch Small Form Factor (SFF) Gen-3 carrier tray for installation in SFF-3 SAS bays. The IBM 59D8 00E9924 ESD9 1.2TB Disk Drive is formatted for 512 byte sectors, and can be reformatted to 528 byte sectors for 1.14 TB capacity. The ESD9 feature code is identical to the IBM ESD8 1.1TB 10K RPM SAS SFF-3 Disk Drive for IBM i Power Systems with 00E9923 part number, as well as the IBM ELD9 and ELD9 1.2TB 10K RPM SAS SFF-3 Disk Drive, and all report with the same 59D8 CCIN. The IBM ESD9 1.2TB 10K RPM SAS SFF-3 Disk Drive includes warranty, free technical support by phone or email and is guaranteed for IBM maintenance and support contracts.

The IBM 59D8 00E9923 00E9924 cannot be used in a IBM EXP24S SFF Gen2-bay Drawer because of the carrier tray size, and cannot be combined in the same array as a drive of the same capacity, but using different sector size. The IBM 59D8 is supported on the following IBM Power Systems and Expansion units: 8286-41A, 8286-42A, 9080-MHE, 9080-MME, 9119-MHE, 9119-MME, 8247-21L, 8247-42L, 8247-22L, 8284-21A, 8284-22A, 8408-44E, 8408-E8E, 5148-21L, 5148-22L, 5147-024, IBM 5887 disk drive enclosure system, IBM EMX0 PCIe Gen3 I/O expansion drawer. IBM ESLL and ESLS I/O expansion drawers.

IBM 59D8 00E9923 00E9924 OS System Requirements:
IBM i 7.1 TR8 and 7.2 or later supported
Red Hat Enterprise Linux
SUSE Linux Enterprise Server
AIX 6.1 and 7.1 or later supported
Refer to Software Requirements for specific O/S levels supported